.menu-cont {
	background: #0056a5;
}
.menu {
	height: 50px;
	background: #0056a5;
	box-shadow: 0 2px 8px rgba(0,0,0,.8);
}
.menu ul {
	line-height: 50px;
	font-size: 1.6rem;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Minion Pro', sans-serif;
}
.menu ul li {
	float: left;
	padding: 0 20px;
	position: relative;
}
.menu ul li .link-bottom {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	text-align: center;
	background: #0056a5;
	display: none;
	z-index: 1000;
}
.menu ul li .link-bottom.services {
	width: 220%;
	font-size: .8em;
}
.menu ul li .link-bottom.services li {
	width: 100%;
	padding: 0;
}
.menu ul li:hover > .link-bottom {
	display: block;
}
.menu ul li .link-bottom li:hover,
.menu ul li:hover,
.menu ul li:active,
.menu ul li.active {
	background: #4fbb7b;
}

#search {
	height: 50px;
	line-height: 0;
	background: #1268b0;
	border: none;
	padding-left: 18px;
	font-size: 14px;
	text-transform: lowercase;
	position: relative;
	display: block;
	margin: 0;
	float: right;
}
#search input {
	color: #fff;
	background: transparent;
	border: none;
	text-transform: lowercase;
	padding-right: 20px;
	height: 50px;
	display: block;
	float: left;
	width: 65%;
}
#search .find {
	width: 38px;
	height: 38px;
	margin-top: 6px;
	margin-right: 6px;
	padding: 0;
	display: block;
	float: right;
	box-shadow: 0.5px 0.5px 0 rbga(0, 0, 0, 0.5);
	background: url("/local/templates/.default/images/simple-zoom.png") center center no-repeat, #2275bb;
}
#smart-search {
	display: block;
	float: right;
	background: #004f99;
}
#smart-search input {
	border: none;
	margin: 6px;
	width: 38px;
	height: 38px;
	background: url("/local/templates/.default/images/plus-zoom.png") center 24% no-repeat, #2275bb;
}
